<section class="section section-advantage section--white section-advantage--white">
    <div class="container">
        <div class="section-title">
            <div class="section-title__caption">
                <h2 class="section-title__title section-title__title--dots">Какие сверхспособности мы развиваем</h2>
                <p class="section-title__text">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
                </p>
            </div>
        </div>
        <div class="section-advantage__items">
            <div class="section-advantage__column col-md-6 col-lg-4">
                <div class="card-advantage card-advantage--def">
                    <div class="card-advantage__image" style="background-image: url(/img/content/adv-1.svg);"></div>
                    <div class="card-advantage__info">
                        <p class="card-advantage__caption">Заголовок</p>
                        <p class="card-advantage__text">Восстановление органов, функций, а так</p>
                    </div>
                </div>
            </div>
            <div class="section-advantage__column col-md-6 col-lg-4">
                <div class="card-advantage card-advantage--def">
                    <div class="card-advantage__image" style="background-image: url(/img/content/adv-1.svg);"></div>
                    <div class="card-advantage__info">
                        <p class="card-advantage__caption">Заголовок</p>
                        <p class="card-advantage__text">Восстановление органов, функций, а так</p>
                    </div>
                </div>
            </div>
            <div class="section-advantage__column col-md-6 col-lg-4">
                <div class="card-advantage card-advantage--def">
                    <div class="card-advantage__image" style="background-image: url(/img/content/adv-1.svg);"></div>
                    <div class="card-advantage__info">
                        <p class="card-advantage__caption">Заголовок</p>
                        <p class="card-advantage__text">Восстановление органов, функций, а так</p>
                    </div>
                </div>
            </div>
            <div class="section-advantage__column col-md-6 col-lg-4">
                <div class="card-advantage card-advantage--def">
                    <div class="card-advantage__image" style="background-image: url(/img/content/adv-1.svg);"></div>
                    <div class="card-advantage__info">
                        <p class="card-advantage__caption">Заголовок</p>
                        <p class="card-advantage__text">Восстановление органов, функций, а так</p>
                    </div>
                </div>
            </div>
            <div class="section-advantage__column col-md-6 col-lg-4">
                <div class="card-advantage card-advantage--def">
                    <div class="card-advantage__image" style="background-image: url(/img/content/adv-1.svg);"></div>
                    <div class="card-advantage__info">
                        <p class="card-advantage__caption">Заголовок</p>
                        <p class="card-advantage__text">Восстановление органов, функций, а так</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>